
From: Ron Murray <rjmx@rjmx.net>,
      Cal Peake <cp@absolutedigital.net>

I've found a typo in drivers/input/gameport/Makefile in kernel 2.6.9 which
effectively prevents the CS461x gameport code from being included.

Signed-off-by: Ron Murray <rjmx@rjmx.net>
Signed-off-by: Cal Peake <cp@absolutedigital.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/input/gameport/Makefile |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/input/gameport/Makefile~cs461x-gameport-code-isnt-being-included-in-build drivers/input/gameport/Makefile
--- 25/drivers/input/gameport/Makefile~cs461x-gameport-code-isnt-being-included-in-build	2004-12-06 13:38:40.221423400 -0800
+++ 25-akpm/drivers/input/gameport/Makefile	2004-12-06 13:38:40.225422792 -0800
@@ -5,7 +5,7 @@
 # Each configuration option enables a list of files.
 
 obj-$(CONFIG_GAMEPORT)		+= gameport.o
-obj-$(CONFIG_GAMEPORT_CS461X)	+= cs461x.o
+obj-$(CONFIG_GAMEPORT_CS461x)	+= cs461x.o
 obj-$(CONFIG_GAMEPORT_EMU10K1)	+= emu10k1-gp.o
 obj-$(CONFIG_GAMEPORT_FM801)	+= fm801-gp.o
 obj-$(CONFIG_GAMEPORT_L4)	+= lightning.o
_
